<?php
/**
 * Chiropractor Therapy: Customizer
 *
 * @subpackage Chiropractor Therapy
 * @since 1.0
 */

function chiropractor_therapy_customize_register( $wp_customize ) {

	wp_enqueue_style('customizercustom_css', esc_url( get_template_directory_uri() ). '/assets/css/customizer.css');

	// Add custom control.
  	require get_parent_theme_file_path( 'inc/customize/customize_toggle.php' );

		// Register the custom control type.
		$wp_customize->register_control_type( 'Chiropractor_Therapy_Toggle_Control' );

		$wp_customize->add_setting( 'chiropractor_therapy_logo_title', array(
		'default'           => true,
		'transport'         => 'refresh',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
		) );
		$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_logo_title', array(
			'label'       => esc_html__( 'Show Site Title', 'chiropractor-therapy' ),
			'section'     => 'title_tagline',
			'type'        => 'toggle',
			'settings'    => 'chiropractor_therapy_logo_title',
		) ) );

	    $wp_customize->add_setting( 'chiropractor_therapy_logo_text', array(
			'default'           => false,
			'transport'         => 'refresh',
			'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
		) );
		$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_logo_text', array(
			'label'       => esc_html__( 'Show Site Tagline', 'chiropractor-therapy' ),
			'section'     => 'title_tagline',
			'type'        => 'toggle',
			'settings'    => 'chiropractor_therapy_logo_text',
		) ) );



 	$wp_customize->add_section('chiropractor_therapy_pro', array(
        'title'    => __('UPGRADE THERAPY PREMIUM', 'chiropractor-therapy'),
        'priority' => 1,
    ));
    $wp_customize->add_setting('chiropractor_therapy_pro', array(
        'default'           => null,
        'sanitize_callback' => 'sanitize_text_field',
    ));
    $wp_customize->add_control(new Chiropractor_Therapy_Pro_Control($wp_customize, 'chiropractor_therapy_pro', array(
        'label'    => __('Chiropractor Therapy PREMIUM', 'chiropractor-therapy'),
        'section'  => 'chiropractor_therapy_pro',
        'settings' => 'chiropractor_therapy_pro',
        'priority' => 1,
    )));

		// Theme General Settings
	$wp_customize->add_section('chiropractor_therapy_theme_settings',array(
			'title' => __('Theme General Settings', 'chiropractor-therapy'),
			'priority' => 1,
	) );

	$wp_customize->add_setting( 'chiropractor_therapy_theme_loader', array(
	'default'           => false,
	'transport'         => 'refresh',
	'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
	) );
	$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_theme_loader', array(
		'label'       => esc_html__( 'Show Site Loader', 'chiropractor-therapy' ),
		'section'     => 'chiropractor_therapy_theme_settings',
		'type'        => 'toggle',
		'settings'    => 'chiropractor_therapy_theme_loader',
	) ) );

$wp_customize->add_setting( 'chiropractor_therapy_scroll_enable', array(
	'default'           => true,
	'transport'         => 'refresh',
	'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
) );
$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_scroll_enable', array(
	'label'       => esc_html__( 'Show Scroll Top', 'chiropractor-therapy' ),
	'section'     => 'chiropractor_therapy_theme_settings',
	'type'        => 'toggle',
	'settings'    => 'chiropractor_therapy_scroll_enable',
) ) );

$wp_customize->add_setting('chiropractor_therapy_scroll_options',array(
			'default' => 'right_align',
			'sanitize_callback' => 'chiropractor_therapy_sanitize_choices'
));
$wp_customize->add_control('chiropractor_therapy_scroll_options',array(
			'type' => 'select',
			'label' => __('Scroll Top Alignment','chiropractor-therapy'),
			'section' => 'chiropractor_therapy_theme_settings',
			'choices' => array(
					'right_align' => __('Right Align','chiropractor-therapy'),
					'center_align' => __('Center Align','chiropractor-therapy'),
					'left_align' => __('Left Align','chiropractor-therapy'),
			),
) );

$wp_customize->add_setting( 'chiropractor_therapy_shop_page_sidebar', array(
		'default'           => true,
		'transport'         => 'refresh',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
	) );
	$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_shop_page_sidebar', array(
		'label'       => esc_html__( 'Show Shop Page Sidebar', 'chiropractor-therapy' ),
		'section'     => 'chiropractor_therapy_theme_settings',
		'type'        => 'toggle',
		'settings'    => 'chiropractor_therapy_shop_page_sidebar',
	) ) );

	$wp_customize->add_setting( 'chiropractor_therapy_wocommerce_single_page_sidebar', array(
		'default'           => true,
		'transport'         => 'refresh',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
	) );
	$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_wocommerce_single_page_sidebar', array(
		'label'       => esc_html__( 'Show Single Product Page Sidebar', 'chiropractor-therapy' ),
		'section'     => 'chiropractor_therapy_theme_settings',
		'type'        => 'toggle',
		'settings'    => 'chiropractor_therapy_wocommerce_single_page_sidebar',
	) ) );


    //theme width
	$wp_customize->add_section('chiropractor_therapy_theme_width_settings',array(
        'title' => __('Theme Width Option', 'chiropractor-therapy'),
    ) );

	$wp_customize->add_setting('chiropractor_therapy_width_options',array(
        'default' => 'full_width',
        'sanitize_callback' => 'chiropractor_therapy_sanitize_choices'
	));
	$wp_customize->add_control('chiropractor_therapy_width_options',array(
        'type' => 'select',
        'label' => __('Theme Width Option','chiropractor-therapy'),
        'section' => 'chiropractor_therapy_theme_width_settings',
        'choices' => array(
            'full_width' => __('Fullwidth','chiropractor-therapy'),
            'Container' => __('Container','chiropractor-therapy'),
            'container_fluid' => __('Container Fluid','chiropractor-therapy'),
        ),
	) );

	// Post Layouts
    $wp_customize->add_section('chiropractor_therapy_layout',array(
        'title' => __('Post Layout', 'chiropractor-therapy'),
        'description' => __( 'Change the post layout from below options', 'chiropractor-therapy' ),
        'priority' => 1
    ) );

	$wp_customize->add_setting( 'chiropractor_therapy_post_sidebar', array(
		'default'           => false,
		'transport'         => 'refresh',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
	) );
	$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_post_sidebar', array(
		'label'       => esc_html__( 'Show Fullwidth', 'chiropractor-therapy' ),
		'section'     => 'chiropractor_therapy_layout',
		'type'        => 'toggle',
		'settings'    => 'chiropractor_therapy_post_sidebar',
	) ) );

	$wp_customize->add_setting( 'chiropractor_therapy_single_post_sidebar', array(
		'default'           => false,
		'transport'         => 'refresh',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
	) );
	$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_single_post_sidebar', array(
		'label'       => esc_html__( 'Show Single Post Fullwidth', 'chiropractor-therapy' ),
		'section'     => 'chiropractor_therapy_layout',
		'type'        => 'toggle',
		'settings'    => 'chiropractor_therapy_single_post_sidebar',
	) ) );

    $wp_customize->add_setting('chiropractor_therapy_post_option',array(
		'default' => 'simple_post',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_select'
	));
	$wp_customize->add_control('chiropractor_therapy_post_option',array(
		'label' => esc_html__('Select Layout','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_layout',
		'setting' => 'chiropractor_therapy_post_option',
		'type' => 'radio',
        'choices' => array(
            'simple_post' => __('Simple Post','chiropractor-therapy'),
            'grid_post' => __('Grid Post','chiropractor-therapy'),
        ),
	));

    $wp_customize->add_setting('chiropractor_therapy_grid_column',array(
		'default' => '3_column',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_select'
	));
	$wp_customize->add_control('chiropractor_therapy_grid_column',array(
		'label' => esc_html__('Grid Post Per Row','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_layout',
		'setting' => 'chiropractor_therapy_grid_column',
		'type' => 'radio',
        'choices' => array(
            '1_column' => __('1','chiropractor-therapy'),
            '2_column' => __('2','chiropractor-therapy'),
            '3_column' => __('3','chiropractor-therapy'),
            '4_column' => __('4','chiropractor-therapy'),
            '5_column' => __('6','chiropractor-therapy'),
        ),
	));

	$wp_customize->add_setting( 'chiropractor_therapy_date', array(
		'default'           => true,
		'transport'         => 'refresh',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
	) );
	$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_date', array(
		'label'       => esc_html__( 'Hide Date', 'chiropractor-therapy' ),
		'section'     => 'chiropractor_therapy_layout',
		'type'        => 'toggle',
		'settings'    => 'chiropractor_therapy_date',
	) ) );

	$wp_customize->add_setting( 'chiropractor_therapy_admin', array(
		'default'           => true,
		'transport'         => 'refresh',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
	) );
	$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_admin', array(
		'label'       => esc_html__( 'Hide Author/Admin', 'chiropractor-therapy' ),
		'section'     => 'chiropractor_therapy_layout',
		'type'        => 'toggle',
		'settings'    => 'chiropractor_therapy_admin',
	) ) );

	$wp_customize->add_setting( 'chiropractor_therapy_comment', array(
		'default'           => true,
		'transport'         => 'refresh',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_checkbox',
	) );
	$wp_customize->add_control( new Chiropractor_Therapy_Toggle_Control( $wp_customize, 'chiropractor_therapy_comment', array(
		'label'       => esc_html__( 'Hide Comment', 'chiropractor-therapy' ),
		'section'     => 'chiropractor_therapy_layout',
		'type'        => 'toggle',
		'settings'    => 'chiropractor_therapy_comment',
	) ) );

	// Header
    $wp_customize->add_section('chiropractor_therapy_header',array(
        'title' => __('Header Settings', 'chiropractor-therapy'),
        'description' => __( 'Add email and phone in the below feilds', 'chiropractor-therapy' ),
        'priority' => 2
    ) );

    $wp_customize->add_setting('chiropractor_therapy_phone_text',array(
		'default' => '',
		'sanitize_callback' => 'sanitize_text_field'
	));
	$wp_customize->add_control('chiropractor_therapy_phone_text',array(
		'label' => esc_html__('Phone Text','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_header',
		'setting' => 'chiropractor_therapy_phone_text',
		'type'    => 'text'
	));

    $wp_customize->add_setting('chiropractor_therapy_phone_number',array(
		'default' => '',
		'sanitize_callback' => 'sanitize_text_field'
	));
	$wp_customize->add_control('chiropractor_therapy_phone_number',array(
		'label' => esc_html__('Phone Number','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_header',
		'setting' => 'chiropractor_therapy_phone_number',
		'type'    => 'text'
	));

    $wp_customize->add_setting('chiropractor_therapy_email_text',array(
		'default' => '',
		'sanitize_callback' => 'sanitize_text_field'
	));
	$wp_customize->add_control('chiropractor_therapy_email_text',array(
		'label' => esc_html__('Email Text','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_header',
		'setting' => 'chiropractor_therapy_email_text',
		'type'    => 'text'
	));

    $wp_customize->add_setting('chiropractor_therapy_email_number',array(
		'default' => '',
		'sanitize_callback' => 'sanitize_text_field'
	));
	$wp_customize->add_control('chiropractor_therapy_email_number',array(
		'label' => esc_html__('Email Number','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_header',
		'setting' => 'chiropractor_therapy_email_number',
		'type'    => 'text'
	));

    $wp_customize->add_setting('chiropractor_therapy_header_quote_button',array(
		'default' => '',
		'sanitize_callback' => 'sanitize_text_field'
	));
	$wp_customize->add_control('chiropractor_therapy_header_quote_button',array(
		'label' => esc_html__('Button Text','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_header',
		'setting' => 'chiropractor_therapy_header_quote_button',
		'type'    => 'text'
	));

    $wp_customize->add_setting('chiropractor_therapy_header_quote_link',array(
		'default' => '',
		'sanitize_callback' => 'esc_url_raw'
	));
	$wp_customize->add_control('chiropractor_therapy_header_quote_link',array(
		'label' => esc_html__('Button Link','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_header',
		'setting' => 'chiropractor_therapy_header_quote_link',
		'type'    => 'url'
	));

	// Social Media
    $wp_customize->add_section('chiropractor_therapy_urls',array(
        'title' => __('Social Media', 'chiropractor-therapy'),
        'description' => __( 'Add social media links in the below feilds', 'chiropractor-therapy' ),
        'priority' => 3
    ) );

	$wp_customize->add_setting('chiropractor_therapy_facebook',array(
		'default' => '',
		'sanitize_callback' => 'esc_url_raw'
	));
	$wp_customize->add_control('chiropractor_therapy_facebook',array(
		'label' => esc_html__('Facebook URL','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_urls',
		'setting' => 'chiropractor_therapy_facebook',
		'type'    => 'url'
	));

	$wp_customize->add_setting('chiropractor_therapy_twitter',array(
		'default' => '',
		'sanitize_callback' => 'esc_url_raw'
	));
	$wp_customize->add_control('chiropractor_therapy_twitter',array(
		'label' => esc_html__('Twitter URL','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_urls',
		'setting' => 'chiropractor_therapy_twitter',
		'type'    => 'url'
	));

	$wp_customize->add_setting('chiropractor_therapy_linkdin',array(
		'default' => '',
		'sanitize_callback' => 'esc_url_raw'
	));
	$wp_customize->add_control('chiropractor_therapy_linkdin',array(
		'label' => esc_html__('Linkedin URL','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_urls',
		'setting' => 'chiropractor_therapy_linkdin',
		'type'    => 'url'
	));

	$wp_customize->add_setting('chiropractor_therapy_youtube',array(
		'default' => '',
		'sanitize_callback' => 'esc_url_raw'
	));
	$wp_customize->add_control('chiropractor_therapy_youtube',array(
		'label' => esc_html__('Youtube URL','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_urls',
		'setting' => 'chiropractor_therapy_youtube',
		'type'    => 'url'
	));

	$wp_customize->add_setting('chiropractor_therapy_instagram',array(
		'default' => '',
		'sanitize_callback' => 'esc_url_raw'
	));
	$wp_customize->add_control('chiropractor_therapy_instagram',array(
		'label' => esc_html__('Instagram URL','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_urls',
		'setting' => 'chiropractor_therapy_instagram',
		'type'    => 'url'
	));

    //Slider
	$wp_customize->add_section( 'chiropractor_therapy_slider_section' , array(
    	'title'      => __( 'Slider Settings', 'chiropractor-therapy' ),
    	'description' => __('Slider Image Dimension ( 1600px x 650px )','chiropractor-therapy'),
		'priority'   => 3,
	) );

	$wp_customize->add_setting('chiropractor_therapy_slide_heading',array(
		'default' => '',
		'sanitize_callback' => 'sanitize_text_field'
	));
	$wp_customize->add_control('chiropractor_therapy_slide_heading',array(
		'label' => esc_html__('Slider Text','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_slider_section',
		'setting' => 'chiropractor_therapy_slide_heading',
		'type'    => 'text'
	));

	$categories = get_categories();
	$cats = array();
	$i = 0;
	$cat_post[]= 'select';
	foreach($categories as $category){
	if($i==0){
	  $default = $category->slug;
	  $i++;
	}
	$cat_post[$category->slug] = $category->name;
	}

	$wp_customize->add_setting('chiropractor_therapy_post_setting',array(
		'default' => 'select',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_select',
	));
	$wp_customize->add_control('chiropractor_therapy_post_setting',array(
		'type'    => 'select',
		'choices' => $cat_post,
		'label' => esc_html__('Select Category to display slider images','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_slider_section',
	));

	//Courses
	$wp_customize->add_section( 'chiropractor_therapy_courses_section' , array(
    	'title'      => __( 'Courses Settings', 'chiropractor-therapy' ),
		'priority'   => 4,
	) );

	$wp_customize->add_setting('chiropractor_therapy_course_heading_text',array(
		'default' => '',
		'sanitize_callback' => 'sanitize_text_field'
	));
	$wp_customize->add_control('chiropractor_therapy_course_heading_text',array(
		'label' => esc_html__('Heading Text','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_courses_section',
		'setting' => 'chiropractor_therapy_course_heading_text',
		'type'    => 'text'
	));

	$wp_customize->add_setting('chiropractor_therapy_course_heading',array(
		'default' => '',
		'sanitize_callback' => 'sanitize_text_field'
	));
	$wp_customize->add_control('chiropractor_therapy_course_heading',array(
		'label' => esc_html__('Heading','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_courses_section',
		'setting' => 'chiropractor_therapy_course_heading',
		'type'    => 'text'
	));

	$categories = get_categories();
	$cats = array();
	$i = 0;
	$cat_post[]= 'select';
	foreach($categories as $category){
	if($i==0){
	  $default = $category->slug;
	  $i++;
	}
	$cat_post[$category->slug] = $category->name;
	}

	$wp_customize->add_setting('chiropractor_therapy_courses_setting',array(
		'default' => 'select',
		'sanitize_callback' => 'chiropractor_therapy_sanitize_select',
	));
	$wp_customize->add_control('chiropractor_therapy_courses_setting',array(
		'type'    => 'select',
		'choices' => $cat_post,
		'label' => esc_html__('Select category to display courses','chiropractor-therapy'),
		'section' => 'chiropractor_therapy_courses_section',
	));

	//Footer
    $wp_customize->add_section( 'chiropractor_therapy_footer_copyright', array(
    	'title' => esc_html__( 'Footer Text', 'chiropractor-therapy' ),
    	'priority' => 6
	) );

    $wp_customize->add_setting('chiropractor_therapy_footer_text',array(
		'default'	=> '',
		'sanitize_callback'	=> 'sanitize_text_field'
	));
	$wp_customize->add_control('chiropractor_therapy_footer_text',array(
		'label'	=> esc_html__('Copyright Text','chiropractor-therapy'),
		'section'	=> 'chiropractor_therapy_footer_copyright',
		'type'		=> 'text'
	));

	$wp_customize->add_setting('chiropractor_therapy_footer_widget',array(
	'default' => '4',
	'sanitize_callback' => 'chiropractor_therapy_sanitize_select'
));
$wp_customize->add_control('chiropractor_therapy_footer_widget',array(
	'label' => esc_html__('Footer Per Column','chiropractor-therapy'),
	'section' => 'chiropractor_therapy_footer_copyright',
	'setting' => 'chiropractor_therapy_footer_widget',
	'type' => 'radio',
			'choices' => array(
					'1'   => __('1 Column', 'chiropractor-therapy'),
					'2'  => __('2 Column', 'chiropractor-therapy'),
					'3' => __('3 Column', 'chiropractor-therapy'),
					'4' => __('4 Column', 'chiropractor-therapy')
			),
));

	$wp_customize->get_setting( 'blogname' )->transport          = 'postMessage';
	$wp_customize->get_setting( 'blogdescription' )->transport   = 'postMessage';
	$wp_customize->get_setting( 'header_textcolor' )->transport  = 'postMessage';

	$wp_customize->selective_refresh->add_partial( 'blogname', array(
		'selector' => '.site-title a',
		'render_callback' => 'chiropractor_therapy_customize_partial_blogname',
	) );
	$wp_customize->selective_refresh->add_partial( 'blogdescription', array(
		'selector' => '.site-description',
		'render_callback' => 'chiropractor_therapy_customize_partial_blogdescription',
	) );

	//front page
	$num_sections = apply_filters( 'chiropractor_therapy_front_page_sections', 4 );

	// Create a setting and control for each of the sections available in the theme.
	for ( $i = 1; $i < ( 1 + $num_sections ); $i++ ) {
		$wp_customize->add_setting( 'panel_' . $i, array(
			'default'           => false,
			'sanitize_callback' => 'chiropractor_therapy_sanitize_dropdown_pages',
			'transport'         => 'postMessage',
		) );

		$wp_customize->add_control( 'panel_' . $i, array(
			/* translators: %d is the front page section number */
			'label'          => sprintf( __( 'Front Page Section %d Content', 'chiropractor-therapy' ), $i ),
			'description'    => ( 1 !== $i ? '' : __( 'Select pages to feature in each area from the dropdowns. Add an image to a section by setting a featured image in the page editor. Empty sections will not be displayed.', 'chiropractor-therapy' ) ),
			'section'        => 'theme_options',
			'type'           => 'dropdown-pages',
			'allow_addition' => true,
			'active_callback' => 'chiropractor_therapy_is_static_front_page',
		) );

		$wp_customize->selective_refresh->add_partial( 'panel_' . $i, array(
			'selector'            => '#panel' . $i,
			'render_callback'     => 'chiropractor_therapy_front_page_section',
			'container_inclusive' => true,
		) );
	}
}
add_action( 'customize_register', 'chiropractor_therapy_customize_register' );

function chiropractor_therapy_customize_partial_blogname() {
	bloginfo( 'name' );
}
function chiropractor_therapy_customize_partial_blogdescription() {
	bloginfo( 'description' );
}
function chiropractor_therapy_is_static_front_page() {
	return ( is_front_page() && ! is_home() );
}
function chiropractor_therapy_is_view_with_layout_option() {
	return ( is_page() || ( is_archive() && ! is_active_sidebar( 'sidebar-1' ) ) );
}

define('CHIROPRACTOR_THERAPY_PRO_LINK',__('https://www.ovationthemes.com/wordpress/chiropractor-wordpress-theme/','chiropractor-therapy'));

/* Pro control */
if (class_exists('WP_Customize_Control') && !class_exists('Chiropractor_Therapy_Pro_Control')):
    class Chiropractor_Therapy_Pro_Control extends WP_Customize_Control{

    public function render_content(){?>
        <label style="overflow: hidden; zoom: 1;">
	        <div class="col-md upsell-btn">
                <a href="<?php echo esc_url( CHIROPRACTOR_THERAPY_PRO_LINK ); ?>" target="blank" class="btn btn-success btn"><?php esc_html_e('UPGRADE THERAPY PREMIUM','chiropractor-therapy');?> </a>
	        </div>
            <div class="col-md">
                <img class="chiropractor_therapy_img_responsive " src="<?php echo esc_url(get_template_directory_uri()); ?>/screenshot.png">
            </div>
	        <div class="col-md">
	            <h3 style="margin-top:10px; margin-left: 20px; text-decoration:underline; color:#333;"><?php esc_html_e('Chiropractor Therapy PREMIUM - Features', 'chiropractor-therapy'); ?></h3>
                <ul style="padding-top:10px">
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Responsive Design', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Boxed or fullwidth layout', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Shortcode Support', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Demo Importer', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Section Reordering', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Contact Page Template', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Multiple Blog Layouts', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Unlimited Color Options', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Designed with HTML5 and CSS3', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Customizable Design & Code', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Cross Browser Support', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Detailed Documentation Included', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Stylish Custom Widgets', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Patterns Background', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('WPML Compatible (Translation Ready)', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Woo-commerce Compatible', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Full Support', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('10+ Sections', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Live Customizer', 'chiropractor-therapy');?> </li>
                   	<li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('AMP Ready', 'chiropractor-therapy');?> </li>
                   	<li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Clean Code', 'chiropractor-therapy');?> </li>
                   	<li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('SEO Friendly', 'chiropractor-therapy');?> </li>
                   	<li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Supper Fast', 'chiropractor-therapy');?> </li>
                </ul>
        	</div>
		    <div class="col-md upsell-btn upsell-btn-bottom">
	            <a href="<?php echo esc_url( CHIROPRACTOR_THERAPY_PRO_LINK ); ?>" target="blank" class="btn btn-success btn"><?php esc_html_e('UPGRADE THERAPY PREMIUM','chiropractor-therapy');?> </a>
		    </div>
        </label>
    <?php } }
endif;
