<?php

add_action( 'admin_menu', 'chiropractor_therapy_gettingstarted' );
function chiropractor_therapy_gettingstarted() {
	add_theme_page( esc_html__('Theme Documentation', 'chiropractor-therapy'), esc_html__('Theme Documentation', 'chiropractor-therapy'), 'edit_theme_options', 'chiropractor-therapy-guide-page', 'chiropractor_therapy_guide');
}

function chiropractor_therapy_admin_theme_style() {
   wp_enqueue_style('chiropractor-therapy-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/dashboard/dashboard.css');
}
add_action('admin_enqueue_scripts', 'chiropractor_therapy_admin_theme_style');

if ( ! defined( 'CHIROPRACTOR_THERAPY_SUPPORT' ) ) {
define('CHIROPRACTOR_THERAPY_SUPPORT',__('https://wordpress.org/support/theme/chiropractor-therapy','chiropractor-therapy'));
}
if ( ! defined( 'CHIROPRACTOR_THERAPY_REVIEW' ) ) {
define('CHIROPRACTOR_THERAPY_REVIEW',__('https://wordpress.org/support/theme/chiropractor-therapy/reviews/#new-post','chiropractor-therapy'));
}
if ( ! defined( 'CHIROPRACTOR_THERAPY_LIVE_DEMO' ) ) {
define('CHIROPRACTOR_THERAPY_LIVE_DEMO',__('https://www.ovationthemes.com/demos/chiropractor-therapy/','chiropractor-therapy'));
}
if ( ! defined( 'CHIROPRACTOR_THERAPY_BUY_PRO' ) ) {
define('CHIROPRACTOR_THERAPY_BUY_PRO',__('https://www.ovationthemes.com/wordpress/chiropractor-wordpress-theme/','chiropractor-therapy'));
}
if ( ! defined( 'CHIROPRACTOR_THERAPY_PRO_DOC' ) ) {
define('CHIROPRACTOR_THERAPY_PRO_DOC',__('https://www.ovationthemes.com/docs/ot-chiropractor-therapy-pro-doc','chiropractor-therapy'));
}
if ( ! defined( 'CHIROPRACTOR_THERAPY_THEME_NAME' ) ) {
define('CHIROPRACTOR_THERAPY_THEME_NAME',__('Premium Therapy Theme','chiropractor-therapy'));
}

/**
 * Theme Info Page
 */
function chiropractor_therapy_guide() {

	// Theme info
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( '' ); ?>

	<div class="getting-started__header">
		<div class="col-md-10">
			<h2><?php echo esc_html( $theme ); ?></h2>
			<p><?php esc_html_e('Version: ', 'chiropractor-therapy'); ?><?php echo esc_html($theme['Version']);?></p>
		</div>
		<div class="col-md-2">
			<div class="btn_box">
				<a class="button-primary" href="<?php echo esc_url( CHIROPRACTOR_THERAPY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support', 'chiropractor-therapy'); ?></a>
				<a class="button-primary" href="<?php echo esc_url( CHIROPRACTOR_THERAPY_REVIEW ); ?>" target="_blank"><?php esc_html_e('Review', 'chiropractor-therapy'); ?></a>
			</div>
		</div>
	</div>

	<div class="wrap getting-started">
		<div class="container">
			<div class="col-md-9">
				<div class="leftbox">
					<h3><?php esc_html_e('Documentation','chiropractor-therapy'); ?></h3>
					<p><?php esc_html_e('To step the chiropractor therapy theme follow the below steps.','chiropractor-therapy'); ?></p>

					<h4><?php esc_html_e('1. Setup Logo','chiropractor-therapy'); ?></h4>
					<p><?php esc_html_e('Go to dashboard >> Appearance >> Customize >> Site Identity >> Upload your logo or Add site title and site description.','chiropractor-therapy'); ?></p>
					<a class="button-primary" href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','chiropractor-therapy'); ?></a>

					<h4><?php esc_html_e('2. Setup Header Info','chiropractor-therapy'); ?></h4>
					<p><?php esc_html_e('Go to dashboard >> Appearance >> Customize >>  header settings >> Add your phone number and email address.','chiropractor-therapy'); ?></p>
					<a class="button-primary" href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=chiropractor_therapy_header') ); ?>" target="_blank"><?php esc_html_e('Add Header Settings','chiropractor-therapy'); ?></a>

					<h4><?php esc_html_e('3. Setup Menus','chiropractor-therapy'); ?></h4>
					<p><?php esc_html_e('Go to dashboard >> Appearance >> Menus >> Create Menus >> Add pages, post or custom link then save it.','chiropractor-therapy'); ?></p>
					<a class="button-primary" href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Add Menus','chiropractor-therapy'); ?></a>

					<h4><?php esc_html_e('4. Setup Social Icons','chiropractor-therapy'); ?></h4>
					<p><?php esc_html_e('Go to dashboard >> Appearance >> Customize >> Social Media >> Add social links.','chiropractor-therapy'); ?></p>
					<a class="button-primary" href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=chiropractor_therapy_urls') ); ?>" target="_blank"><?php esc_html_e('Add Social Icons','chiropractor-therapy'); ?></a>

					<h4><?php esc_html_e('5. Setup Footer','chiropractor-therapy'); ?></h4>
					<p><?php esc_html_e('Go to dashboard >> Appearance >> Widgets >> Add widgets in footer 1, footer 2, footer 3, footer 4. >> ','chiropractor-therapy'); ?></p>
					<a class="button-primary" href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widgets','chiropractor-therapy'); ?></a>

					<h4><?php esc_html_e('5. Setup Footer Text','chiropractor-therapy'); ?></h4>
					<p><?php esc_html_e('Go to dashboard >> Appearance >> Customize >> Footer Text >> Add copyright text. >> ','chiropractor-therapy'); ?></p>
					<a class="button-primary" href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=chiropractor_therapy_footer_copyright') ); ?>" target="_blank"><?php esc_html_e('Footer Text','chiropractor-therapy'); ?></a>

					<h3><?php esc_html_e('Setup Home Page','chiropractor-therapy'); ?></h3>
					<p><?php esc_html_e('To step the home page follow the below steps.','chiropractor-therapy'); ?></p>

					<h4><?php esc_html_e('1. Setup Page','chiropractor-therapy'); ?></h4>
					<p><?php esc_html_e('Go to dashboard >> Pages >> Add New Page >> Select "Custom Home Page" from templates. >> Publish it.','chiropractor-therapy'); ?></p>
					<a class="dashboard_add_new_page button-primary"><?php esc_html_e('Add New Page','chiropractor-therapy'); ?></a>

					<h4><?php esc_html_e('2. Setup Slider','chiropractor-therapy'); ?></h4>
					<p><?php esc_html_e('Go to dashboard >> Post >> Add New Post >> Add title, content and featured image >> Publish it.','chiropractor-therapy'); ?></p>
					<p><?php esc_html_e('Go to dashboard >> Appearance >> Customize >> Slider Settings >> Select post.','chiropractor-therapy'); ?></p>
					<a class="button-primary" href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=chiropractor_therapy_slider_section') ); ?>" target="_blank"><?php esc_html_e('Add Slider','chiropractor-therapy'); ?></a>

					<h4><?php esc_html_e('3. Setup Courses','chiropractor-therapy'); ?></h4>
					<p><?php esc_html_e('Go to dashboard >> Post >> Add New Post >> Add title, content and featured image >> Publish it.','chiropractor-therapy'); ?></p>
					<p><?php esc_html_e('Go to dashboard >> Appearance >> Customize >> Courses Settings >> Select post','chiropractor-therapy'); ?></p>
					<a class="button-primary" href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=chiropractor_therapy_courses_section') ); ?>" target="_blank"><?php esc_html_e('Add Courses','chiropractor-therapy'); ?></a>
				</div>
          	</div>
			<div class="col-md-3">
				<h3><?php echo esc_html(CHIROPRACTOR_THERAPY_THEME_NAME); ?></h3>
				<img class="chiropractor_therapy_img_responsive" style="width: 100%;" src="<?php echo esc_url( $theme->get_screenshot() ); ?>" />
				<div class="pro-links">
					<hr>
			    	<a class="button-primary livedemo" href="<?php echo esc_url( CHIROPRACTOR_THERAPY_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'chiropractor-therapy'); ?></a>
					<a class="button-primary buynow" href="<?php echo esc_url( CHIROPRACTOR_THERAPY_BUY_PRO ); ?>" target="_blank"><?php esc_html_e('Buy Now', 'chiropractor-therapy'); ?></a>
					<a class="button-primary docs" href="<?php echo esc_url( CHIROPRACTOR_THERAPY_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Documentation', 'chiropractor-therapy'); ?></a>
					<hr>
				</div>
				<ul style="padding-top:10px">
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Responsive Design', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Boxed or fullwidth layout', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Shortcode Support', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Demo Importer', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Section Reordering', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Contact Page Template', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Multiple Blog Layouts', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Unlimited Color Options', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Designed with HTML5 and CSS3', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Customizable Design & Code', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Cross Browser Support', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Detailed Documentation Included', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Stylish Custom Widgets', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Patterns Background', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('WPML Compatible (Translation Ready)', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Woo-commerce Compatible', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Full Support', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('10+ Sections', 'chiropractor-therapy');?> </li>
                    <li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Live Customizer', 'chiropractor-therapy');?> </li>
                   	<li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('AMP Ready', 'chiropractor-therapy');?> </li>
                   	<li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Clean Code', 'chiropractor-therapy');?> </li>
                   	<li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('SEO Friendly', 'chiropractor-therapy');?> </li>
                   	<li class="upsell-chiropractor_therapy"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Supper Fast', 'chiropractor-therapy');?> </li>
                </ul>
        	</div>
		</div>
	</div>

<?php }?>
