<?php
/**
 * Template Name: Custom Home Page
 */
get_header(); ?>

<main id="content">
  <section id="slider">
    <div class="owl-carousel">
      <?php
        $slider_category=  get_theme_mod('chiropractor_therapy_post_setting');if($slider_category){
        $page_query = new WP_Query(array( 'category_name' => esc_html($slider_category ,'chiropractor-therapy')));?>
          <?php while( $page_query->have_posts() ) : $page_query->the_post(); ?>
          <div class="slide-box">
            <?php the_post_thumbnail(); ?>
            <div class="slide-inner-box">
              <?php if( get_theme_mod('chiropractor_therapy_slide_heading') != ''){ ?>
                <h3><?php echo esc_html(get_theme_mod('chiropractor_therapy_slide_heading','')); ?></h3>
              <?php }?>
              <h2 class="slider-title"><span><a href="<?php the_permalink(); ?>"><?php the_title();?></a></span></h2>              
            </div>
          </div>
          <?php endwhile;
        wp_reset_postdata();
      }?>
    </div>
  </section>

  <section id="home-courses" class="py-5">
    <div class="container">
      <?php if( get_theme_mod('chiropractor_therapy_course_heading_text') != ''){ ?>
        <h6 class="text-center"><?php echo esc_html(get_theme_mod('chiropractor_therapy_course_heading_text','')); ?></h6>
      <?php }?>
      <?php if( get_theme_mod('chiropractor_therapy_course_heading') != ''){ ?>
        <h3 class="text-center mb-4"><?php echo esc_html(get_theme_mod('chiropractor_therapy_course_heading','')); ?></h3>
      <?php }?>
      <div class="row">
          <?php
            $courses_category=  get_theme_mod('chiropractor_therapy_courses_setting');if($courses_category){
            $page_query = new WP_Query(array( 'category_name' => esc_html($courses_category ,'chiropractor-therapy')));?>
              <?php while( $page_query->have_posts() ) : $page_query->the_post(); ?>
                <div class="col-lg-4 col-md-6 col-sm-6">
                  <div class="courses-box mb-4">
                    <?php the_post_thumbnail(); ?>
                    <div class="teacher-box">
                      <?php if( get_post_meta($post->ID, 'chiropractor_therapy_teacher', true) ) {?>
                        <span><i class="fas fa-user mr-2"></i><?php echo esc_html(get_post_meta($post->ID,'chiropractor_therapy_teacher',true)); ?></span>
                      <?php }?>
                    </div>
                    <h4 class="mb-0"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
                    <?php if( get_post_meta($post->ID, 'chiropractor_therapy_student', true) || get_post_meta($post->ID, 'chiropractor_therapy_lesson', true) ) {?>
                      <div class="courses-inner-box">
                        <span class="mr-4 mr-md-5">
                          <?php if( get_post_meta($post->ID, 'chiropractor_therapy_student', true) ) {?>
                            <span><i class="fas fa-user mr-2"></i><?php echo esc_html(get_post_meta($post->ID,'chiropractor_therapy_student',true)); ?></span>
                          <?php }?>
                        </span>
                        <span>
                          <?php if( get_post_meta($post->ID, 'chiropractor_therapy_lesson', true) ) {?>
                            <span><i class="fas fa-book mr-2"></i><?php echo esc_html(get_post_meta($post->ID,'chiropractor_therapy_lesson',true)); ?></span>
                          <?php }?>
                        </span>
                      </div>
                    <?php }?>
                  </div>
                </div>
              <?php endwhile;
            wp_reset_postdata();
          }?>
      </div>
    </div>
  </section>
</main>

<?php get_footer(); ?>